PRODUCT STUDIO
Zdjęcia produktu1 / 7
LevelOne / PRODUCT DOSSIER
LevelOne GSW-0890
LevelOne GSW-0890 Switch
SKU: 520009
LevelOne GSW-0890, Gözetilmiş, L2, Tam iki taraflı baskı
Możesz zgłosić nam brakujące lub nieprawidłowe dane techniczne.
Zarejestrowane parametry techniczne i dane producenta zostały zweryfikowane.
LevelOne GSW-0890 Switch
Specyfikacje techniczne
Zarejestrowane cechy są pogrupowane według typu produktu. Brak informacji nie oznacza braku obsługi.
Liczba podstawowych wejść otwierania/zamknięcia RJ 45 Ethernet
Obsługa 10G
Hayir
Obsługa Power over Ethernet Poe
Hayir
Obsługa QoS jakości usługi
Pojemność routingu/przełączania
1 Gbit/s
Przepustowość trasy routingu
Standardy Wi-Fi
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3x, IEEE 802.3z
Szukaj IGMP
Technologia Okablowania Ethernetu Światłowodowego
1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
Liczba portów SFP/SFP+
2
Liczba gniazd modułów SFP
GTIN EAN UPC
4015867133484,
Kategoria
Ağ Anahtarları
Kategoria
Ağ Anahtarları
Marka
LevelOne
Marka
LevelOne
Czas trwania protokołu drzewa
Data dodania do systemu
2010-06-28
Data produkcji
Deklaracje zgodności
Filtracja adresu MAC
Interfejs sieciowy
Gigabit Ethernet
Kod produktu
GSW-0890
Kolor produktu
Liczba VLAN
Liczba portów SFP-SFP
2
Lustrzane odbicie bramy połączenia
Maksymalna odległość przejścia
50 km
Maksymalna prędkość transferu danych
Nazwa produktu
GSW-0890
Nazwa produktu
GSW-0890
Obsługa MIB
RFC 1213, RFC 1757, RFC 1493 Bridge, RFC 1643 Ethernet, Enterprise MIB
Obsługa multicast
Tak
Obsługa ramek Jumbo
Pamięć podręczna paczki
Pełny druk dwustronny
Połączenie zasilania
Protokoły Fibre Channel
TCP/UDP, ToS, LACP, GVRP, GARP, IGMP, STP, RSTP
Protokoły zarządzania
SNMP, Web UI, CLI
Prędkość danych
10/100/1000 Mbps
Rozmiar tabeli adresów
Seria produktów
Sprzedane rynki
DE
Technologia połączeń
Przewodowy
Typ klawisza
Warstwa kontaktowa
Wymagania zasilania
100 - 240 VAC, 50 - 60 Hz
Wymiary Gxdxy
Zakres temperatury roboczej
0 - 40 °C
Zakres wilgotności pracy
5 - 90%
Zarządzanie oparte na sieci web
Zużycie energii
®